Description

Dear US help forum,

I merged the files of BHPS and UKHLS. When I did my computations, I noticed that there is an

amazing increase in the number of proxy respondents between UKHLS and BHPS.

In my sample, which contains singles who may or not transition to cohabitation or marriage, missing values

increase from 3,79% in the last wave of BHPS up to 9,85% in the first wave of UKHLS (and the trend in the following years is

increasing).

Is there an explanation for this significant growth in the relative share of proxy respondents?

Thank you and best regards,

Lydia

History

#1 - 07/16/2018 12:20 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 07/18/2018 05:22 PM - Lydia  Palumbo

The variable which I am mostly concerned about is the one regarding savings (b`w'_save and `w'_save).

It presents quite a high amount of proxy respondents and I cannot understand if this is related to

a particular routing of the questionnaire, to a problem occurred in the sample or whether I am doing something wrong.

Thank you and best,

Lydia

#3 - 07/18/2018 09:08 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia  Palumbo

- % Done changed from 10 to 70

Dear Lydia,

The straightforward answer is that it was much more difficult to get all household members to cooperate in the survey when Understanding Society

started in 2009 than it was when BHPS started in 1991, and once people got into the habit of responding it was easier to keep them in.  So it reflects

general population changes in willingness to participate in surveys, and we would rather have some proxy data than no data.

If the question is asked of proxies then that answer will be in the data, but for all questions not asked of proxies, the code will be -7.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 05:47 PM - Stephanie Auty

- Status changed from Feedback to Resolved
- % Done changed from 70 to 100
